function SpawnRegions()
	return {
		{ name = "Muldraugh, KY", file = "media/maps/Muldraugh, KY/spawnpoints.lua" },
		{ name = "West Point, KY", file = "media/maps/West Point, KY/spawnpoints.lua" },
		{ name = "Walking Dead Prison", file = "media/maps/TheWalkingDeadPrison/spawnpoints.lua" },
	}
end